/*
	* Header Style 2 - Stylesheet

	[Table of contents]

	## Navigation Menu
*/

/* ## Navigation Menu */
.header-s2 .navbar-brand > img {
    max-height: 45px;
}

.header-s2 .navbar {
	margin-bottom: 0;
	border-radius: 0;
}
.header-s2 .primary-navigation .navbar {
	min-height: 75px;
}

.header-s2 .primary-navigation .navbar-collapse {
	margin-top: 13px;
}

.header-s2 .primary-navigation .navbar-inverse .navbar-nav > .open > a,
.header-s2 .primary-navigation .navbar-inverse .navbar-nav > .open > a:focus,
.header-s2 .primary-navigation .navbar-inverse .navbar-nav > .open > a:hover,
.header-s2 .primary-navigation .navbar-inverse .navbar-nav > .active > a,
.header-s2 .primary-navigation .navbar-inverse .navbar-nav > .active > a:focus,
.header-s2 .primary-navigation .navbar-inverse .navbar-nav > .active > a:hover {
	background-color: transparent;
}